<?xml version="1.0" encoding="UTF-8"?>
<Window size="286,178" caption="0,0,0,40"  mininfo="1,1" maxinfo="1,1">
  <Font name="宋体" size="14" />
  <Font name="宋体" size="12"/>
  <VerticalLayout bkcolor="#FF118FD4">
  </VerticalLayout>
</Window>